using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class randomText : MonoBehaviour
{
    public TMP_Text txt;

    public string[] randomTexts;

    void Start()
    {
        txt.text = randomTexts[Random.Range(0, randomTexts.Length)];
    }
}
